clearlog();
package.path = package.path .. ";.\\Resourcen\\Anlagen\\Laufenselden\\lua\\?.lua";

require "Debug_1";

-- Debug.set("Crossing");

require "myLaufenselden";

EEPActivateCtrlDesk("Steuerung");
EEPSetCamera(0, "BÜ und Abzw.");
